fr::crypto::d2i_X509_SIG(3SSL)

NOM
d2i_X509_SIG, i2d_X509_SIG - Fonctions pour les DigestInfo

SYNOPSIS
#include <openssl/x509.h>

 X509_SIG *d2i_X509_SIG(X509_SIG **a, unsigned char **pp, long length);
 int i2d_X509_SIG(X509_SIG *a, unsigned char **pp);

DESCRIPTION
Ces fonctions décodent et encodent une structure X509_SIG, qui est équivalente à la structure DigestInfo définie dans PKCS#1 et PKCS#7.

Ces fonctions se comportent de façon similaire à d2i_X509() et i2d_X509(), décrites dans la page de manuel d2i_X509(3).

VOIR AUSSI
d2i_X509(3)

HISTORIQUE
À préciser

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.